### Property

# Soup WebsocketConnection:max-incoming-payload-size

since: 3.0

#### Declaration

    property max-incoming-payload-size: guint64 [ read, write, construct ]

#### Description [src]

The maximum payload size for incoming packets.

The protocol expects or 0 to not limit it.

Type: | `guint64`
Available since: | 3.0

Default value | 131072
Getter method | `soup_websocket_connection_get_max_incoming_payload_size()`
Setter method | `soup_websocket_connection_set_max_incoming_payload_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no